/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/
.item.slide img {
    height: 295px;
    width: 100%;
}
body {
		min-width: 320px !important;
	}
@media screen and (max-width:959px){

	.container {
    	max-width: 100%;
	}
	.item.item-right.newsletter-wrapper.clearer {
		float: none;
	}
	
	.footer-primary-bottom.grid12-12 {
		background: #f2f2f2 none repeat scroll 0 0;
		margin: 10px 1px;
		padding: 20px 0 5px;
		text-align: center;
	}
	.clearer {
		margin: 0 auto;
	}

	.footer .item-right {
    	float: none;
	}
	.topPC {
		display: inline-block;
		min-width: 100px !important;
		text-align: center;
		width: 100% !important;
	}
	.topPC > li{
		width:180px !important;
	}
	#root-wrapper {
		display: inline-block;
		overflow: hidden;
		width: 100% !important;
	}
	.col-main.grid12-9.grid-col2-main.no-gutter {
		display: inline-block;
		width: 100%;
		float:none;
	}
		
	.col-left.sidebar.grid12-3.grid-col2-sidebar.no-gutter {
		display: inline-block;
		width: 100%;
		float:none;
	}	
	.inner-container{
		display:inline-block !important;
		padding: 0 !important;
		width: 100% !important; 
	}
	.main.container.show-bg {
		max-width: 100% !important;
		padding: 0 !important;
	}
	
	.products-grid {
		display: inline-block !important;
	}
	.item {
		display: inline-block !important;
		padding: 0 !important;
		transition: none !important;
	}
	
}
@media screen and (max-width:767px){
	.itemgrid.itemgrid-adaptive .item {
		clear: none !important;
		width: 98%;
	}
}
@media screen and (max-width:767px){
	.product-img-column.grid12-4 {
		width: 100%;
	}
	
	.cart .totals .checkout-types {
		text-align: center;
	}
	
	.cart-left-column.grid12-8 {
		width: 100%;
	}
	
	.cart-right-column.grid12-4 {
		width: 100%;
	}
	
	.grid12-6.mobile-grid-half {
		margin: 0 auto;
		padding-left: 2%;
		width: 94%;
	}
	
	.new-users.grid12-6 {
		padding: 1%;
		width: 96%;
	}
	
	.registered-users.grid12-6 {
		padding: 1%;
		width: 96%;
	}
	.item.grid12-6.mobile-grid {
		border-bottom: 1px solid #ccc;
		margin: 10px 0 !important;
		padding-bottom: 10px !important;
		width: 100%;
	}
	.cart .totals table {
		float: none !important;
		margin: 0 auto;
		text-align: center !important;
	}
	.product-img-column.grid12-4 {
		width: 100%;
	}
	.product-secondary-column.grid12-3.custom-sidebar-right {
		width: 100%;
	}
	.product-view .paypal-wrapper {
		float: none;
	}
	
	.product-primary-column.product-shop.grid12-5 {
		text-align: center;
		width: 100%;
	}
	
	.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		display: inline-block;
	}
	
	.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		display: inline-block;
	}
	.product-view .paypal-wrapper .paypal-logo{
		text-align:center;
	}
	.add-to-cart.left-side {
		display: inline-block;
	}
	
	.product-view.nested-container {
		display: inline-block;
		margin: 0 auto;
		width: 100% !important;
	}
	
	.box-additional.grid12-9 {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.acctab {
		padding: 0 10px !important;
	}
	.slider-arrows1-pos-top-right .owl-controls .owl-buttons{right:10px;}
	
	.section.clearer.links-wrapper-separators {
		text-align: center;
	}
	#checkout-step-login .grid12-6 {
		width: 100%;
	}
	
	.product-secondary-column.grid12-3.custom-sidebar-right {
		margin: 0;
	}
	.col-right.sidebar.grid12-3.grid-col2-sidebar.no-gutter {
		width: 98%;
	}
	
	.std {
		text-align: center;
	}
}
.dropdowner .list {
    margin: 15px 0 !important;
}